View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
Currently, I am using version 3.3 and would like to upgrade to 3.5.1. Can I install over the version I am using or do I have to completely uninstall before installing the new version?
 
Joe